<div class="o-form__item-group">
    <header class="header">
        <h4 class="o-form__section-headline">Ihre Kontodaten, wenn gewünscht</h4>
    </header>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="ktoinhaber" name="bank_accountowner"
                          value=""/>
        <label class="o-form__label" for="ktoinhaber">Kontoinhaber</label>
    </div>
    <div id="sepa_kontonr">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="o-form__field o-form__field--text has-value iban" id="iban" maxlength="32" name="iban" size="24"/>
            <label class="o-form__label" for="iban">IBAN</label>
        </div>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <p>
            Ich ermächtige {aCourseData.org_name},
            Zahlungen von meinem Konto mittels Lastschrift einzuziehen.
            Zugleich weise ich mein Kreditinstitut an, die von oben genanntem
            Zahlungsempfänger auf mein Konto gezogenen Lastschriften einzulösen.
        </p>
        <p>
            Hinweis: Ich kann innerhalb von acht Wochen, beginnend mit dem Belastungsdatum,
            die Erstattung des belasteten Betrages verlangen. Es gelten dabei die mit meinem
            Kreditinstitut vereinbarten Bedingungen.
        </p>
        <br/>
        <b>Zahlungsempfänger</b><br/>
        {aCourseData.org_name}<br/>
        {aCourseData.org_street}, {aCourseData.org_zipcode} {aCourseData.org_city}
        <br/>
        Die Mandatsreferenz senden wir Ihnen zu.
    </div>
</div>
